<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIMflix</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">

    <script src="js/script.js"></script>



</head>
<body>


<header class="header-page">

    <nav>
        <h1><a href="./index.html">TimFlix</a></h1>
        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>
        <input type="checkbox" id="show-menu" class="toggle-menu">

        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">À propos</a></li>
            <li><a href="#">Contact</a></li>

        </ul>
    </nav>
</header>



<div class="hero"></div>


<div class="wrapper">


    <main class="fiche-film">
        <div class="info">
            <h1>Titre du film</h1>

            <img class="affiche" src="http://image.tmdb.org/t/p/w780/ltQmtbg3lEVSQzbdVnRK3yi6Pk7.jpg" alt="Thor: Ragnarok">
            <p class="langue">EN</p>
            <p class="description">Voici une description.</p>
            <p class="date">17 decembre</p>
            <p class="duree">1h21</p>
            <p class="budget">120$ million</p>
            <p class="recettes">520$ million</p>
            <p class="etoile">4/5.</p>

            <div id="connexion"></div>
            <br>
            <div class="comment">
                <div class="photo">image</div>
                <div class="commentaira-fait">J'ai bien aime le film</div>
            </div>
            <br>
            <div class="comment">
                <div class="photo">image</div>
                <div class="commentaira-fait">J'ai bien aime le film</div>
            </div>
            <br>
            <div class="comment">
                <div class="photo">image</div>
                <div class="commentaira-fait">J'ai bien aime le film</div>
            </div>

        </div>

        </div>

        <section class="login-container-cache">
            <div><i class="fas fa-times" id="fermer"></i>
                <header><h1>Votre commentaire</h1>
                    <p>formulaire de connexion</p>
                </header><form action="" method="post">
                    <input type="text" name="name" placeholder="Prenom" required="required">
                    <input type="text" name="comment" placeholder="Votre commentaire" required="required">
                    <button type="submit">Publier</button></form></div></section>

        <div class="liste-acteurs">

            <article class="acteur">
                <h3>Nom acteur</h3>

                <div class="swiper-container">
                    <!-- Additional required wrapper -->
                    <div class="swiper-wrapper">
                        <!-- Slides -->
                        <div class="swiper-slide">
                            <img src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg" alt="Thor: Ragnarok">
                        </div>
                        <div class="swiper-slide">
                            <img src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg" alt="Thor: Ragnarok">
                        </div>
                        <div class="swiper-slide">
                            <img src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg" alt="Thor: Ragnarok">
                        </div>


                    </div>

                    <!-- If we need navigation buttons -->
                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>

                </div>





            </article>



    </main>

</div>

<footer>
    <a href="https://www.themoviedb.org/?language=en-fr"><img src="http://mjanesvilliard.dectim.ca/cours/images%20TP1%20web3/primary-green-d70eebe18a5eb5b166d5c1ef0796715b8d1a2cbc698f96d311d62f894ae87085.svg" alt="logo the movie db"></a>

    <i class="fab fa-facebook"></i>
    <i class="fab fa-instagram"></i>
    <i class="fab fa-twitter"></i>
    <div id="retour"><i class="far fa-arrow-alt-circle-up"></i></div>
    <br>
    <p>Michaël Janes-Villiard</p>
</footer>


</body>
</html>